/*--------------------------------------------------
 関西委員会
 -------------------------------------------------- */
 
#sub_contents{
	width: 100%;
	height: 140px;
	background: #E2E1E6 url(/iinkai/images/bg_sub.jpg) no-repeat top center!important;
}

table {
	width:100%;
	border:solid 1px #CCCCCC;
}

table th {
	font-weight:bold;
}

table th , table td {
	border:solid 1px #CCCCCC;
	padding:6px;
}
/*--------------------------------------------------
 関西委員会の発行資料一覧
 -------------------------------------------------- */
table#resource th {
	text-align:left;
	font-size:1.1em;
}
table#resource td.description {
	padding-left:2em;
}